---
layout: memberPage
type: news
title: Accelerat joins SOAFEE SIG
description: New member announcement – click for more details on Accelerat
date: 2023-04-12
memberId: accelerat

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Accelerat joins SOAFEE SIG

The SOAFEE community are excited to welcome Accelerat as a voting member of the SOAFEE SIG.

## Why Accelerat is joining the SOAFEE SIG

Accelerat is joining SOAFEE by bringing its expertise matured in the automotive field and, in particular, in developing its main product CLARE, a software stack for guaranteeing high levels of safety, security, and time predictability in embedded/cyber-physical systems.

CLARE comes with proprietary, next-generation Hypervisor technology that provides strong isolation and powerful security mechanisms, and a platform-aware, cloud-ready Toolkit to automatically optimise the system deployment and configuration. As such, Accelerat will contribute to both virtualisation and tooling technologies in SOAFEE. 

## About Accelerat

Accelerat is a startup company specialised in advanced system-level software solutions for ensuring security and resiliency of mixed-criticality cyber-physical systems like autonomous, semi-autonomous, and collaborative vehicles.

Accelerat was born as a technology transfer effort from the ReTiS Laboratory of Scuola Superiore Sant'Anna, one of the world’s leading research teams in the area of embedded real-time systems.
